function FileData_Pairs(x)
{
x.t("1.4.2","definitions");
x.t("situation","referred");
x.t("introduction","1.4");
x.t("siemens","wireless");
x.t("mobile","equipment");
x.t("logged","gsm");
x.t("network","module");
x.t("referred","connected");
x.t("wireless","gsm/gprs");
x.t("gsm","network");
x.t("registered","successfully");
x.t("registered","called");
x.t("involved","call");
x.t("1.4","conventions");
x.t("connected","registered");
x.t("connected","two");
x.t("parties","involved");
x.t("successfully","logged");
x.t("module","siemens");
x.t("module","mobile");
x.t("called","registered");
x.t("two","parties");
x.t("call","situation");
x.t("definitions","1.4.2");
x.t("definitions","introduction");
x.t("definitions","connected");
x.t("conventions","definitions");
x.t("gsm/gprs","module");
}
